Subject: bug#63469: 29.0.90; project.el doesn't add menu-bar entries

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 May 2023 13:23:11 +0300

> Date: Thu, 18 May 2023 12:49:48 +0300
> Cc: [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> >> I think there should be either one or another. Or there will be too much
> >> of them.
> > 
> > Why? what's wrong with having both?
> 
> I think this will be the only example of menu entries present in several 
> submenus, won't it?

I think so, yes.  But that's not a disadvantage, either.

> > The advantage of having both is that these items will be more
> > discoverable, and support both discovery through the related
> > functionality and through Package itself.
> 
> My objection is not a strong one. If people really find it useful to 
> have both, so be it. But is sounds like an overkill.

Many people think menu bar in Emacs are overkill (and turn it off),
but we disagree and provide the menu bar anyway.